services:
  wppconnect:
    image: wppconnect/server:latest
    container_name: wppconnect
    restart: always
    network_mode: host
    environment:
      - HOST=0.0.0.0
      - PORT=21465
      - SECRET_KEY=nexus-wpp-secret-2026
      - LOG_LEVEL=info
    volumes:
      - wpp_tokens:/home/node/app/tokens

volumes:
  wpp_tokens:
